body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

a:link img { border: none }
a:visited img { border: none }
a:active img { border: none }
a:hover img { border: none }

.style1 {
	font-family: Tahoma;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
}

.style2 {
	font-family: Tahoma;
	font-size: 12px;
	text-align: left;
	line-height: 16px;
}

.style3 {
	color: #559189;
	font-family: Tahoma;
	font-size: 14px;
	text-align: right;
}

.style4 {
	color: #559189;
	font-family: Tahoma;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
}

.style5 {
	color: #559189;
	font-family: Tahoma;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
}

.style6 {
	color: #559189;
	font-family: Tahoma;
	font-size: 14px;
	text-align: right;
}

.info1 {
	color: #D4722B;
	font-family: Tahoma;
	font-size: 15px;
	font-weight: bold;
}

.info2 {
	color: #D4722B;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
}


.zold {
	color: #559189
}

.zold2 {
	font-family: Tahoma;
	font-size: 12px;
	text-align: justify;
	line-height: 18px;
	color: #559189
}

.stylecompressedindex {
font-family: Tahoma;
	font-size: 14px;
	color: #559189;
	letter-spacing: -1px;}

.kiemelt {font-size: 14px;
          font-weight: bold;}

.cim{
	font-family: Tahoma;
	font-size: 20px;
	font-weight: bold;
	color: #559189;
	text-align: left;
}

.cim_nb{
	font-family: Tahoma;
	font-size: 20px;
	font-weight: normal;
	color: #559189;
	text-align: left;
}

.cim_ja_emlekszoba{
	font-family: Tahoma;
	font-size: 20px;
	font-weight: bold;
	color: #255C32;
	text-align: left;
}

.cim_desi{
	font-family: Tahoma;
	font-size: 20px;
	font-weight: bold;
	color: #124680;
	text-align: left;
}

.cim_ja_kozossegi_haz{
	font-family: Tahoma;
	font-size: 20px;
	font-weight: bold;
	color: #465A65;
	text-align: left;
}

.cim_helytorteneti{
	font-family: Tahoma;
	font-size: 20px;
	font-weight: bold;
	color: #A67B1D;
	text-align: left;
}

.cim_pincegaleria{
	font-family: Tahoma;
	font-size: 20px;
	font-weight: bold;
	color: #7C4C62;
	text-align: left;
}

.cim_kulturosztag{
	font-family: Tahoma;
	font-size: 20px;
	font-weight: bold;
	color: #00843D;
	text-align: left;
}

.kiscim{
	font-family: Tahoma;
	font-size: 16px;
	font-weight: bold;
	color: #559189;
	text-align: left;
}

.kiscim_desi{
	font-family: Tahoma;
	font-size: 16px;
	font-weight: bold;
	color: #124680;
	text-align: left;
}

.alcim{
	font-family: Tahoma;
	font-size: 15px;
	font-weight: bold;
	text-align: left;
}

.kiemeles{
	font-family: Tahoma;
	font-size: 13px;
	font-weight: bold;
	text-align: justify;
}

.alcim_desi{
	font-family: Tahoma;
	font-size: 15px;
	font-weight: bold;
	color: #124680;
	text-align: left;
}

.alcim_kulturosztag{
	font-family: Tahoma;
	font-size: 15px;
	font-weight: bold;
	color: #00843D;
	text-align: left;
}

.alcim_helytorteneti{
	font-family: Tahoma;
	font-size: 15px;
	font-weight: bold;
	color: #A67B1D;
	text-align: left;
}

.alcimzold{
	font-family: Tahoma;
	font-size: 15px;
	font-weight: bold;
	color: #559189;
	text-align: left;
}

.szoveg {
	font-family: Tahoma;
	font-size: 12px;
	text-align: justify;
	line-height: 18px;
}

.szovegzold {
	font-family: Tahoma;
	font-size: 12px;
    color: #559189;
	text-align: justify;
	line-height: 18px;
}

.szovegzold2 {
	font-family: Tahoma;
	font-size: 13px;
    color: #559189;
	text-align: justify;
	line-height: 19px;
}

.szoveg2 {
	font-family: Tahoma;
	font-size: 12px;
	text-align: justify;
	line-height: 21px;
}

.kek{
	font-family: Tahoma;
	font-size: 12px;
	color: #124680;
	text-align: left;
}

.desi_kek{
	color: #124680;
}

.helytorteneti{
	color: #A67B1D;
}

.link1 {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #559189;
	text-align: right;
}

.link2 {
	font-family: Tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #559189;
	text-align: right;
}

.link3 {
	font-family: Tahoma;
	font-size: 14px;
	color: #559189;
	text-align: right;
}

.link4 {
	font-family: Tahoma;
	font-size: 14px;
	color: #559189;
	text-align: left;
}
/* szöveg style */
p {
	padding-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	text-align: left;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12 px;
	color: #000;
	line-height: 18px;
}

/* head */
h1 {
	font-family:Tahoma, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
	color: #559189;
	text-transform: uppercase;
	margin-top: 0px;
	}

/* link colours */
a:link 		{ color: #559189; text-decoration: none; border-bottom: none; }
a:visited	{ color: #559189; text-decoration: none; border-bottom: none; }
a:active	{ color: #559189; text-decoration: none; border-bottom: none; }
a:hover		{ color: #D4722B; text-decoration: none; border-bottom: none; }

.desi a:link 	{ color: #124680; text-decoration: none; border-bottom: none; }
.desi a:visited	{ color: #124680; text-decoration: none; border-bottom: none; }
.desi a:active	{ color: #124680; text-decoration: none; border-bottom: none; }
.desi a:hover	{ color: #D4722B; text-decoration: none; border-bottom: none; }

.desi_folink a:link 	{ color: #124680; text-decoration: none; border-bottom: none; font-weight: bold; }
.desi_folink a:visited	{ color: #124680; text-decoration: none; border-bottom: none; font-weight: bold; }
.desi_folink a:active	{ color: #124680; text-decoration: none; border-bottom: none; font-weight: bold; }
.desi_folink a:hover	{ color: #D4722B; text-decoration: none; border-bottom: none; font-weight: bold; }

.desi_vissza a:link 	{ color: #124680; text-decoration: none; border-bottom: none; font-weight: bold; font-size: 12px; text-align: right; }
.desi_vissza a:visited	{ color: #124680; text-decoration: none; border-bottom: none; font-weight: bold; font-size: 12px; text-align: right; }
.desi_vissza a:active	{ color: #124680; text-decoration: none; border-bottom: none; font-weight: bold; font-size: 12px; text-align: right; }
.desi_vissza a:hover	{ color: #D4722B; text-decoration: none; border-bottom: none; font-weight: bold; font-size: 12px; text-align: right; }

.ja_kozossegi_haz a:link 	{ color: #124680; text-decoration: none; border-bottom: none; }
.ja_kozossegi_haz a:visited	{ color: #124680; text-decoration: none; border-bottom: none; }
.ja_kozossegi_haz a:active	{ color: #124680; text-decoration: none; border-bottom: none; }
.ja_kozossegi_haz a:hover	{ color: #D4722B; text-decoration: none; border-bottom: none; }

.ja_kozossegi_haz_folink a:link 	{ color: #124680; text-decoration: none; border-bottom: none; font-weight: bold; }
.ja_kozossegi_haz_folink a:visited	{ color: #124680; text-decoration: none; border-bottom: none; font-weight: bold; }
.ja_kozossegi_haz_folink a:active	{ color: #124680; text-decoration: none; border-bottom: none; font-weight: bold; }
.ja_kozossegi_haz_folink a:hover	{ color: #D4722B; text-decoration: none; border-bottom: none; font-weight: bold; }


.ja_kozossegi_haz_vissza a:link 	{ color: #124680; text-decoration: none; border-bottom: none; font-weight: bold; font-size: 12px; text-align: right; }
.ja_kozossegi_haz_vissza a:visited	{ color: #124680; text-decoration: none; border-bottom: none; font-weight: bold; font-size: 12px; text-align: right; }
.ja_kozossegi_haz_vissza a:active	{ color: #124680; text-decoration: none; border-bottom: none; font-weight: bold; font-size: 12px; text-align: right; }
.ja_kozossegi_haz_vissza a:hover	{ color: #D4722B; text-decoration: none; border-bottom: none; font-weight: bold; font-size: 12px; text-align: right; }

.helytorteneti a:link 	{ color: #A67B1D; text-decoration: none; border-bottom: none; }
.helytorteneti a:visited	{ color: #A67B1D; text-decoration: none; border-bottom: none; }
.helytorteneti a:active	{ color: #A67B1D; text-decoration: none; border-bottom: none; }
.helytorteneti a:hover	{ color: #D4722B; text-decoration: none; border-bottom: none; }

.helytorteneti_folink a:link 	{ color: #A67B1D; text-decoration: none; border-bottom: none; font-weight: bold; }
.helytorteneti_folink a:visited	{ color: #A67B1D; text-decoration: none; border-bottom: none; font-weight: bold; }
.helytorteneti_folink a:active	{ color: #A67B1D; text-decoration: none; border-bottom: none; font-weight: bold; }
.helytorteneti_folink a:hover	{ color: #D4722B; text-decoration: none; border-bottom: none; font-weight: bold; }


.helytorteneti_vissza a:link 	{ color: #A67B1D; text-decoration: none; border-bottom: none; font-weight: bold; font-size: 12px; text-align: right; }
.helytorteneti_vissza a:visited	{ color: #A67B1D; text-decoration: none; border-bottom: none; font-weight: bold; font-size: 12px; text-align: right; }
.helytorteneti_vissza a:active	{ color: #A67B1D; text-decoration: none; border-bottom: none; font-weight: bold; font-size: 12px; text-align: right; }
.helytorteneti_vissza a:hover	{ color: #D4722B; text-decoration: none; border-bottom: none; font-weight: bold; font-size: 12px; text-align: right; }

.kulturosztag a:link 	{ color: #00843D; text-decoration: none; border-bottom: none; }
.kulturosztag a:visited	{ color: #00843D; text-decoration: none; border-bottom: none; }
.kulturosztag a:active	{ color: #00843D; text-decoration: none; border-bottom: none; }
.kulturosztag a:hover	{ color: #D4722B; text-decoration: none; border-bottom: none; }

.kulturosztag_folink a:link 	{ color: #00843D; text-decoration: none; border-bottom: none; font-weight: bold; }
.kulturosztag_folink a:visited	{ color: #00843D; text-decoration: none; border-bottom: none; font-weight: bold; }
.kulturosztag_folink a:active	{ color: #00843D; text-decoration: none; border-bottom: none; font-weight: bold; }
.kulturosztag_folink a:hover	{ color: #D4722B; text-decoration: none; border-bottom: none; font-weight: bold; }


.kulturosztag_vissza a:link 	{ color: #00843D; text-decoration: none; border-bottom: none; font-weight: bold; font-size: 12px; text-align: right; }
.kulturosztag_vissza a:visited	{ color: #00843D; text-decoration: none; border-bottom: none; font-weight: bold; font-size: 12px; text-align: right; }
.kulturosztag_vissza a:active	{ color: #00843D; text-decoration: none; border-bottom: none; font-weight: bold; font-size: 12px; text-align: right; }
.kulturosztag_vissza a:hover	{ color: #D4722B; text-decoration: none; border-bottom: none; font-weight: bold; font-size: 12px; text-align: right; }

.pincegaleria a:link 	{ color: #7C4C62; text-decoration: none; border-bottom: none; }
.pincegaleria a:visited	{ color: #7C4C62; text-decoration: none; border-bottom: none; }
.pincegaleria a:active	{ color: #7C4C62; text-decoration: none; border-bottom: none; }
.pincegaleria a:hover	{ color: #D4722B; text-decoration: none; border-bottom: none; }

.pincegaleria_folink a:link 	{ color: #7C4C62; text-decoration: none; border-bottom: none; font-weight: bold; }
.pincegaleria_folink a:visited	{ color: #7C4C62; text-decoration: none; border-bottom: none; font-weight: bold; }
.pincegaleria_folink a:active	{ color: #7C4C62; text-decoration: none; border-bottom: none; font-weight: bold; }
.pincegaleria_folink a:hover	{ color: #D4722B; text-decoration: none; border-bottom: none; font-weight: bold; }


.pincegaleria_vissza a:link 	{ color: #7C4C62; text-decoration: none; border-bottom: none; font-weight: bold; font-size: 12px; text-align: right; }
.pincegaleria_vissza a:visited	{ color: #7C4C62; text-decoration: none; border-bottom: none; font-weight: bold; font-size: 12px; text-align: right; }
.pincegaleria_vissza a:active	{ color: #7C4C62; text-decoration: none; border-bottom: none; font-weight: bold; font-size: 12px; text-align: right; }
.pincegaleria_vissza a:hover	{ color: #D4722B; text-decoration: none; border-bottom: none; font-weight: bold; font-size: 12px; text-align: right; }

.ja_emlekszoba a:link 	{ color: #255C32; text-decoration: none; border-bottom: none; }
.ja_emlekszoba a:visited	{ color: #255C32; text-decoration: none; border-bottom: none; }
.ja_emlekszoba a:active	{ color: #255C32; text-decoration: none; border-bottom: none; }
.ja_emlekszoba a:hover	{ color: #D4722B; text-decoration: none; border-bottom: none; }

.ja_emlekszoba_folink a:link 	{ color: #255C32; text-decoration: none; border-bottom: none; font-weight: bold; }
.ja_emlekszoba_folink a:visited	{ color: #255C32; text-decoration: none; border-bottom: none; font-weight: bold; }
.ja_emlekszoba_folink a:active	{ color: #255C32; text-decoration: none; border-bottom: none; font-weight: bold; }
.ja_emlekszoba_folink a:hover	{ color: #D4722B; text-decoration: none; border-bottom: none; font-weight: bold; }


.ja_emlekszoba_vissza a:link 	{ color: #255C32; text-decoration: none; border-bottom: none; font-weight: bold; font-size: 12px; text-align: right; }
.ja_emlekszoba_vissza a:visited	{ color: #255C32; text-decoration: none; border-bottom: none; font-weight: bold; font-size: 12px; text-align: right; }
.ja_emlekszoba_vissza a:active	{ color: #255C32; text-decoration: none; border-bottom: none; font-weight: bold; font-size: 12px; text-align: right; }
.ja_emlekszoba_vissza a:hover	{ color: #D4722B; text-decoration: none; border-bottom: none; font-weight: bold; font-size: 12px; text-align: right; }